:root{--brand-primary:#60285e;--brand-secondary:#f0f4fa;--brand-supplementary:#c6d5ec;--brand-accent:#b9411c;--brand-background-primary:#fff;--brand-background-secondary:#f2f2f2;--brand-background-footer:#cdcdcd;--brand-text-default:#22272b;--brand-text-link:#373960;--brand-text-link-hover:#c6d5ec;--brand-text-heading:#60285e;--brand-text-inverse:#fff;--brand-interactive-primary:rgb(96,40,94,80%);--brand-focus-default:#00b8f5;--brand-hover-default:#f0f4fa;--brand-hover-secondary:rgb(0,0,0,10%)}
.nsw-accordion__button .active,.nsw-accordion__button:hover .nsw-accordion__button,.nsw-accordion__button:hover .nsw-accordion__title,.nsw-accordion__title .active,.nsw-accordion__title:hover .nsw-accordion__button,.nsw-accordion__title:hover .nsw-accordion__title{background-color:var(--brand-primary)}
.nsw-accordion__toggle button{color:var(--brand-text-link);font-weight:var(--nsw-font-bold)}
.nsw-accordion__toggle button:focus{outline:solid 3px var(--brand-focus-default)}
.nsw-accordion__toggle button:hover:enabled{background-color:var(---brand-text-link-hover);outline:2px solid var(--brand-text-link-hover)}
.nsw-accordion__button:focus{outline:solid 3px var(--brand-focus-default)}
.nsw-accordion__content{background-color:var(--brand-focus-secondary)}
.nsw-accordion__toggle button:disabled{opacity:1;font-weight:var(--nsw-font-normal)}
@media screen and (min-width:993px){.gel-btt[data-show='true']{background-color:var(--brand-primary);color:var(--brand-text-inverse)}
}
@media screen and (max-width:992px){.gel-mobile-btt[data-show='true'][data-show='true']{background-color:var(--brand-primary);color:var(--brand-text-inverse)}
}
.nsw-breadcrumbs li a{color:var(--brand-text-link)}
.nsw-breadcrumbs li a:hover{background-color:var(--brand-text-link-hover)}
.nsw-breadcrumbs li a:focus{outline:solid 3px var(--brand-focus-default)}
.nsw-button--dark,.nsw-button--dark:visited{background-color:var(--brand-primary)}
.nsw-button--dark:hover,.nsw-button--dark:active{background-color:var(--brand-interactive-primary)}
.nsw-button--dark:focus{outline:solid 3px var(--brand-focus-default) !important}
.nsw-section--invert .nsw-button--dark,.nsw-section--invert .nsw-button--dark:visited{background-color:var(--brand-background-primary);color:var(--brand-text-default)}
.nsw-section--invert .nsw-button--dark:hover,.nsw-section--invert .nsw-button--dark:active{background-color:var(--brand-hover-secondary)}
.nsw-section--invert .nsw-button--dark:focus{outline-color:var(--brand-focus-default)}
a.nsw-button--dark-outline{color:var(--brand-primary)}
.nsw-button--dark-outline,.nsw-button--dark-outline:visited{color:var(--brand-primary);border-color:var(--brand-primary)}
.nsw-button--dark-outline:hover,.nsw-button--dark-outline:active{background-color:var(--brand-hover-secondary);border-color:var(--brand-primary);color:var(--brand-primary)}
.nsw-button--dark-outline:focus{outline-color:var(--brand-focus-default)}
.nsw-section--invert .nsw-button--dark-outline,.nsw-section--invert .nsw-button--dark-outline:visited{color:var(--brand-background-primary);border-color:var(--brand-background-primary)}
.nsw-section--invert .nsw-button--dark-outline:hover,.nsw-section--invert .nsw-button--dark-outline:active{background-color:var(--brand-hover-secondary)}
.nsw-section--invert .nsw-button--dark-outline:focus{outline-color:var(--brand-background-primary)}
.button-link-list .buttonlinklist-title{color:var(--brand-text-default)}
.button-link-list .buttonlinklist li a.buttonlinklist-link{border:2px solid var(--brand-text-default);background-color:var(--brand-text-inverse);color:var(--brand-text-default)}
.button-link-list .buttonlinklist li a.buttonlinklist-link:focus{outline:solid 3px var(--brand-focus-default)}
.button-link-list .buttonlinklist li a.buttonlinklist-link:hover{background-color:var(--brand-hover-default);color:var(--brand-text-default)}
.nsw-callout{background-color:var(--brand-background-secondary);border-left:4px solid var(--brand-accent)}
.nsw-card{color:var(--brand-text-default)}
.nsw-card:hover{color:var(--brand-text-inverse)}
.nsw-card:hover .nsw-card__content{background-color:var(--brand-primary);border-color:transparent}
.nsw-card:hover .nsw-card__content:after{background-color:transparent}
.nsw-card:hover .nsw-card__content .nsw-card__title a{color:var(--nsw-text-inverse)}
.nsw-card:hover .nsw-card__image:after{background-color:transparent}
.nsw-card:hover .nsw-material-icons{color:var(--brand-text-inverse)}
.nsw-card:hover a{color:var(--brand-text-inverse)}
.nsw-card:focus-within{outline:solid 3px var(--brand-focus-default)}
.nsw-card .nsw-card__content{background-color:var(---brand-background-primary);border:1px solid var(--nsw-grey-03)}
.nsw-card .nsw-card__content .nsw-card__title a{color:var(--brand-text-default)}
.nsw-card .nsw-material-icons{color:var(--brand-primary)}
.nsw-card--highlight .nsw-card__content:after,.nsw-card--highlight .nsw-card__image:after{background-color:var(--brand-accent)}
.nsw-card--dark{color:var(--brand-text-inverse)}
.nsw-card--dark .nsw-card__content{background-color:var(--brand-primary);border-color:transparent}
.nsw-card--dark .nsw-card__content .nsw-card__title a{color:var(--brand-text-inverse)}
.nsw-card--dark .nsw-material-icons{color:var(--brand-text-inverse)}
.nsw-card--dark:hover{color:var(---brand-text-default)}
.nsw-card--dark:hover .nsw-card__content{background-color:var(--brand-background-primary);border-color:var(--nsw-grey-03)}
.nsw-card--dark:hover .nsw-card__content .nsw-card__title a{color:var(--brand-text-default)}
.nsw-card--dark:hover .nsw-material-icons{color:var(--brand-primary)}
.nsw-card--light .nsw-card__content{background-color:var(--brand-secondary)}
.nsw-header__menu button:hover,.nsw-header__search button:hover{background-color:var(--brand-secondary)}
.nsw-header__menu button:focus,.nsw-header__search button:focus{outline:solid 3px var(--brand-focus-default)}
.nsw-header__search-area input{border:1px solid var(--brand-primary)}
.nsw-header__search-area input:focus{outline:solid 3px var(--brand-primary)}
.nsw-header__search-area .nsw-icon-button:hover{background-color:var(--brand-secondary)}
.acknowledgementtext{background-color:var(--brand-background-footer)}
.acknowledgementtext .acknowledgement p{color:var(--brand-text-default)}
.acknowledgementtext .acknowledgement p a{color:var(--brand-text-default)}
.acknowledgementtext .acknowledgement p a:hover{background-color:var(--brand-secondary)}
.acknowledgementtext .acknowledgement p a:focus{outline:3px solid var(--brand-focus-default)}
.acknowledgementtext .acknowledgement div:last-child{border-bottom:1px solid var(--brand-text-default)}
.bg-black{background-color:var(--brand-background-footer)}
.bg-black #sub-footer .nsw-grid .nsw-footer__lower ul li a{color:var(--brand-text-default)}
.bg-black #sub-footer .nsw-grid .nsw-footer__lower ul li a:hover{background-color:var(--brand-secondary)}
.bg-black #sub-footer .nsw-grid .nsw-footer__lower ul li a:focus{outline:3px solid var(--brand-focus-default)}
.bg-black #sub-footer .nsw-grid .copyright-footer span{color:var(--brand-text-default);padding-right:1rem}
.logo-footer .nsw-grid{display:flex;flex-wrap:wrap;justify-content:center}
.logo-footer .nsw-grid img{max-width:35.999px;max-height:39.098px;vertical-align:middle;height:auto;width:auto}
.logo-footer .nsw-grid .nsw-col{padding:0}
.nsw-footer__group a{color:var(--brand-text-default)}
.nsw-footer__group a:hover{background-color:var(--brand-hover-default)}
.nsw-footer__group a:focus{outline:solid 3px var(--brand-focus-default)}
.nsw-form__input:focus,.nsw-form__select:focus{outline:solid 3px var(--brand-focus-default)}
.nsw-form__input:hover{background-color:var(--brand-supplementary)}
.nsw-form__select:hover{background-color:var(--brand-supplementary)}
.nsw-form__input-group .nsw-button:focus{outline-color:var(--brand-focus-default)}
.global-header .gel-global-header{background:var(--brand-primary)}
.global-header .globalheader-listen-button a:focus{outline:3px solid var(--brand-focus-default)}
.global-header .globalheader-listen-button button:focus{outline:3px solid var(--brand-focus-default)}
.global-header ul.header-links-list:focus{outline:3px solid var(--brand-focus-default)}
.global-header .home-icon:focus{outline:3px solid var(--brand-focus-default)}
#search .material-icons{fill:var(--brand-primary)}
.search-wrapper .search-section .search-box-section{background-color:var(--brand-secondary)}
.search-wrapper .search-section .search-box-section #search{border-bottom:2px solid var(--brand-primary) !important}
.search-wrapper .search-section .search-box-section button#btnSearch10{color:var(--brand-primary)}
.search-wrapper .search-section .search-box-section button#btnSearch10:focus{outline:solid 3px var(--brand-focus-default)}
.search-wrapper .search-section .search-box-section button#btnSearch10:hover{background-color:var(--brand-text-link-hover)}
.search-wrapper .search-section .search-result-content .paginationList a:focus{outline:solid 3px var(--brand-focus-default)}
.search-wrapper .search-section .search-result-content .paginationList a:hover{background-color:var(--brand-text-link-hover)}
.search-wrapper .search-section .search-result-content .ddt-pagination{justify-content:space-between !important}
.search-wrapper .search-section .search-result-content .ddt-pagination .next-pagination a,.search-wrapper .search-section .search-result-content .ddt-pagination .prev-pagination a,.search-wrapper .search-section .search-result-content .ddt-pagination .prev-arrow:before,.search-wrapper .search-section .search-result-content .ddt-pagination .next-arrow:after{color:var(--brand-primary)}
.search-wrapper .search-section .search-result-content .ddt-pagination a:focus{outline:solid 3px var(--brand-focus-default)}
.search-wrapper .search-section .search-result-content .ddt-pagination a:hover{background-color:var(--brand-text-link-hover)}
.nsw-header__menu button:hover,.nsw-header__search button:hover,.translate .translate__toggle:hover{background-color:var(--brand-secondary)}
.nsw-header__menu button:focus,.nsw-header__search button:focus,.translate .translate__toggle:hover{outline:solid 3px var(--brand-focus-default)}
.nsw-header__search-area input{border:1px solid var(--brand-primary);background-color:var(--brand-background-primary)}
.nsw-header__search-area input:focus{outline:solid 3px var(--brand-primary)}
.nsw-header__search-area input:hover{background-color:var(--brand-secondary)}
.nsw-header__search-area .nsw-icon-button{color:var(--brand-text-inverse);background-color:var(--brand-primary)}
.nsw-header__search-area .nsw-icon-button:hover{background-color:var(--brand-interactive-primary)}
.nsw-header__search-area .nsw-icon-button:focus{outline:solid 3px var(--brand-focus-default);outline-offset:-8px}
.nsw-translation .translate .language-selector:hover{background-color:var(--brand-secondary)}
.nsw-translation .translate .language-selector:focus,.nsw-translation .translate .language-selector .highlight{outline:solid 3px var(--brand-focus-default) !important}
.nsw-header__main:focus-within{outline:solid 3px var(--brand-focus-default)}
@media(max-width:62rem){.nsw-header__waratah img.nsw-header__waratah-gov{width:3.18rem}
}
.nsw-hero-banner{background-color:var(--nsw-white);&:after{background-color:rgba(var(--nsw-black-rgb),0.1)}
}
.nsw-hero-banner__list{border-left:2px solid var(--brand-primary)}
.nsw-hero-banner__lines{background-color:var(--brand-secondary);border-bottom:2rem solid var(--brand-secondary);&:after{background-color:var(--brand-supplementary)}
&.nsw-hero-banner--light{border-color:var(--brand-primary)}
.nsw-hero-banner__container{border-bottom:1rem solid var(--brand-secondary)}
}
.nsw-hero-banner--light{background-color:var(--brand-secondary);.nsw-hero-banner__lines{background-color:var(--brand-primary)}
}
.nsw-hero-banner--off-white{background-color:var(--nsw-off-white)}
.nsw-hero-banner--dark{background-color:var(--brand-primary);.nsw-hero-banner__content,.nsw-hero-banner__links{color:var(--brand-text-inverse)}
.nsw-hero-banner__links a{color:var(--brand-text-inverse);&:hover{background-color:var(--nsw-text-hover-light);outline-color:var(--nsw-text-hover-light)}
&:focus{outline-color:var(--nsw-white)}
&:visited{color:var(--brand-text-inverse)}
}
.nsw-hero-banner__list{border-color:var(--brand-text-inverse)}
}
.nsw-hero-banner__links a{color:var(--brand-text-default);&:hover{background-color:var(--brand-text-link-hover)}
}
.link-lists .link-lists-title{color:var(--brand-text-default)}
.link-lists .nsw-link-list__item a{color:var(--brand-text-link)}
.link-lists .nsw-link-list__item a:hover{background-color:var(--brand-secondary)}
.link-lists .nsw-link-list__item a:focus{outline:3px solid var(--brand-focus-default)}
.link-lists .nsw-link-list__item .file-info{color:var(--brand-text-default)}
.links-icon-description div:first-child{color:var(--brand-primary)}
.links-icon-description .link-component-title span:first-child{color:var(--brand-text-default)}
.links-icon-description .link-component-description{color:var(--brand-text-default)}
.links-icon-description .link-component-learn-more a{color:var(--brand-text-link)}
.links-icon-description .link-component-learn-more a:focus{outline:3px solid var(--brand-focus-default)}
.links-icon-description .link-component-learn-more a:hover{background-color:var(--brand-text-link-hover)}
.links-icon-description .gel-link-columns .gel-link-columns__items li a{color:var(--brand-text-link)}
.links-icon-description .gel-link-columns .gel-link-columns__items li a:focus{outline:3px solid var(--brand-focus-default)}
.links-icon-description .gel-link-columns .gel-link-columns__items li a:hover{background-color:var(--brand-text-link-hover)}
.links-icon-description .gel-link-columns .gel-link-columns__items li::before{color:var(--brand-text-link)}
.links-icon-description .gel-link-list a{color:var(--brand-text-link)}
.links-icon-description .gel-link-list a:focus{outline:3px solid var(--brand-focus-default)}
.links-icon-description .gel-link-list a:hover{background-color:var(--brand-text-link-hover)}
.nsw-main-nav{background-color:var(--brand-background-primary)}
.nsw-main-nav .nsw-main-nav__header{border-bottom:2px solid var(--brand-primary)}
.nsw-main-nav .nsw-main-nav__header .nsw-main-nav__header{color:var(--brand-primary)}
.nsw-main-nav .nsw-main-nav__header .nsw-icon-button{color:var(--brand-primary)}
.nsw-main-nav button,.nsw-main-nav a{color:var(--brand-text-link)}
.nsw-main-nav button .nsw-material-icons,.nsw-main-nav a .nsw-material-icons{color:var(--brand-text-link)}
.nsw-main-nav button:hover,.nsw-main-nav a:hover{background-color:var(--brand-hover-default)}
.nsw-main-nav button:focus,.nsw-main-nav a:focus{outline:solid 3px var(--brand-focus-default)}
@media(min-width:62rem){.nsw-main-nav{background-color:var(--brand-secondary)}
.nsw-main-nav .nsw-main-nav__list li button{background-color:var(--brand-secondary)}
.nsw-main-nav .nsw-main-nav__list li button:hover{background-color:var(--brand-text-link-hover)}
.nsw-main-nav .nsw-main-nav__list li button.active{background-color:var(--brand-background-primary);color:var(--brand-text-link);outline-color:transparent}
.nsw-main-nav .nsw-main-nav__list li button.active .nsw-material-icons{color:var(--brand-text-link)}
.nsw-main-nav .nsw-main-nav__sub-nav li a{color:var(--brand-text-link)}
.nsw-main-nav .nsw-main-nav__sub-nav li a:hover{background-color:var(--brand-hover-default)}
.nsw-main-nav .nsw-main-nav__sub-nav li a:focus{outline:solid 3px var(--brand-focus-default)}
.nsw-main-nav .nsw-main-nav__sub-nav .nsw-main-nav__title a{color:var(--brand-text-link)}
.nsw-main-nav .nsw-main-nav__sub-nav .nsw-main-nav__title a:hover{background-color:var(--brand-hover-default)}
.nsw-main-nav .nsw-main-nav__sub-nav .nsw-main-nav__title a:focus{outline:solid 3px var(--brand-focus-default)}
}
.nsw-in-page-nav,.nsw-in-page-alert{border-left:2px solid var(--brand-accent)}
.nsw-in-page-nav ul a,.nsw-in-page-alert ul a{color:var(--brand-text-link)}
.nsw-in-page-nav ul a:hover,.nsw-in-page-alert ul a:hover{background-color:var(--brand-hover-default)}
.nsw-in-page-nav ul a:active,.nsw-in-page-alert ul a:active{background-color:var(--brand-hover-default);outline:solid 3px var(--brand-focus-default)}
.nsw-in-page-nav ul a:focus,.nsw-in-page-alert ul a:focus{outline:solid 3px var(--brand-focus-default)}
.nsw-side-nav ul li.active{border-left:2px solid var(--brand-primary)}
.nsw-side-nav a:hover{background-color:var(--brand-hover-secondary)}
.nsw-side-nav a:focus{outline:solid 3px var(--brand-focus-default)}
.skiplink-container .skiplink ul a.skiplink__link:focus{outline-color:var(--brand-focus-default);color:var(--brand-text-inverse);border-color:var(--brand-primary);background-color:var(--brand-primary)}
.skiplink-container .skiplink ul a.skiplink__link:hover{background-color:var(--brand-interactive-primary);color:var(--brand-text-inverse)}
.step-title{color:var(--brand-text-default)}
.nsw-section--invert .step-title{color:var(--brand-text-inverse)}
.nsw-steps__item--fill .nsw-steps__item .item-number{color:var(--brand-text-inverse)}
.nsw-steps--dark .nsw-steps__item .item-number{color:var(--brand-primary)}
.nsw-steps--dark .nsw-steps__item:before,.nsw-steps--dark .nsw-steps__item:after{border-color:var(--brand-primary)}
.nsw-steps--dark .nsw-steps__item--fill:before{background-color:var(--brand-primary)}
.nsw-steps--dark .nsw-steps__item--fill:after{color:var(--brand-text-inverse)}
.nsw-steps--dark .nsw-steps__content:before{background-color:var(--brand-primary)}
.nsw-steps--supplementary .nsw-steps__item .item-number{color:var(--brand-supplementary)}
.nsw-steps--supplementary .nsw-steps__item:before,.nsw-steps--supplementary .nsw-steps__item:after{border-color:var(--brand-supplementary)}
.nsw-steps--supplementary .nsw-steps__item--fill:before{background-color:var(--brand-supplementary)}
.nsw-steps--supplementary .nsw-steps__item--fill:after{color:var(--brand-text-inverse)}
.nsw-steps--supplementary .nsw-steps__content:before{background-color:var(--brand-supplementary)}
.accent .nsw-steps__item .item-number{color:var(--brand-accent)}
.accent .nsw-steps__item:before,.accent .nsw-steps__item:after{border-color:var(--brand-accent)}
.accent .nsw-steps__item--fill:before{background-color:var(--brand-accent)}
.accent .nsw-steps__item--fill:after{color:var(brand-text-default)}
.accent .nsw-steps__content:before{background-color:var(--brand-accent)}
.nsw-steps--fill .nsw-steps__item .item-number{color:var(--brand-text-inverse)}
.nsw-steps--fill .nsw-steps__item:after{color:var(--brand-text-inverse)}
.nsw-steps--fill.nsw-steps--dark .nsw-steps__item:before{background-color:var(--brand-primary)}
.nsw-steps--fill.accent .nsw-steps__item:before{background-color:var(--brand-accent)}
.nsw-steps--fill.nsw-steps--light .nsw-steps__item:before{background-color:var(--brand-supplementary)}
.nsw-steps--fill.nsw-steps--light .nsw-steps__item:after{color:var(--brand-text-default)}
.nsw-steps--fill.nsw-steps--supplementary .nsw-steps__item:before{background-color:var(--brand-supplementary)}
.nsw-steps__item .item-number{color:var(--brand-primary)}
.social-media .nsw-icon-button{color:var(--brand-text-default)}
.social-media .nsw-icon-button:focus{outline:3px solid var(--brand-focus-default)}
.social-media .nsw-icon-button:hover{background-color:transparent}
.social-media .socialmedia-container .socialmedia-icons li svg{fill:var(--brand-text-default)}
.social-media .socialmedia-container .socialmedia-icons li svg:focus{outline:3px solid var(--brand-focus-default)}
.social-media .socialmedia-container .socialmedia-icons li svg:hover{fill:var(--brand-primary)}
body{color:var(--brand-text-defult)}
h1{color:var(--brand-primary)}
.cmp-text a,.nsw-table a{color:var(--brand-text-link)}
.cmp-text a:hover,.nsw-table a:hover{background-color:var(--brand-text-link-hover)}
.cmp-text a:focus,.nsw-table a:focus{outline:solid 3px var(--brand-focus-default)}